*{
    margin: 0;
    padding: 0;
    font-family: 'popping', sans-sreif;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #5a5a5a;
}
img{
    cursor: pointer;
}
.flex-div{
    display: flex;
    align-items: center;
}
nav{
    padding: 10px 2%;
    justify-content: space-between;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 10;
}
.nav-right img{
width: 25px;
margin-right: 25px;
}
.nav-right .user-icon{
width: 35px;
border-radius: 50%;
margin-right: 0;
}
.nav-left .menu-icon{
    width: 22px;
    margin-right: 25px;

}
.nav-left .logo{
    width: 130px;
}
.nav-middle .mic-icon{
    width: 16px;
}
.nav-middle .search-box{
    border: 1px; solid #ccc;
    margin-right: 15px;
    padding: 8px 12px;
    border-radius: 25px;
}
.nav-middle .search-box input{
    width: 400px;
    border: 0;
    outline: 0;
    background: transparent;
}
.nav-middle .search-box input img{
width: 15px;
}
/*--------------sidebar------------------*/
.sidebar{
    background: #fff;
    width: 15%;
    height: 100vh;
    position: fixed;
    top: 0;
    padding-left: 2%;
    padding-top: 80px;
}
.shortcut-links a img{
    width: 20px;
    margin-right: 20px;
}
.shortcut-links a{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: fit-content;
    flex-wrap: wrap;
}
.shortcut-links a:first-child{
    color:#ed3833 ;
}
.sidebar hr{
    border: 0;
    height: 1px;
    background: #ccc;
    width: 85%;
}
.subscibed-list h3{
    font-size: 13px;
    margin: 20px 0;
    color: #5a5a5a;
}
.subscibed-list a{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: fit-content;
    flex-wrap: wrap;
}
.subscibed-list a img{
    width: 25px;
    border-radius: 50%;
    margin-right: 20px;
}
.small-sidebar{
    width: 5%;
}
.small-sidebar a p {
    display: none;
}
.small-sidebar h3{
    display: none;
}
.small-sidebar hr{
    width: 50%;
    margin-bottom: 25px;
}
/*-------------main----------------*/
.container{
    background: #f9f9f9;
    padding-left: 17%;
    padding-right: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.large-container{
    padding-left: 7%;
}
.banner{
    width: 100%;
}
.banner img{
    width: 100%;
    border-radius: 8px;
}
.list-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-column-gap: 16px;
    grid-row-gap: 30px;
    margin-top: 15px;
}
.vid-list .thumbnail{
    width: 100%;
    border-radius: 5px;
}
.vid-list .flex-div{
    align-items: flex-start;
    margin-top: 7px;
}
.vid-list .flex-div img{
    width: 35px;
    margin-right: 10px;
    border-radius: 50%;
}
.vid-info{
    color: #5a5a5a;
    font-size: 13px;
}
.vid-info a{
    color: #000;
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
}
@media (max-width: 768px){
    .menu-icon{
        
         padding: 10px 0;
    }
    .sidebar{
     
         padding: 10px 0;
    }
    .container, .large-container{
        padding-left: 5%;
        padding-right: 5%;
    }
    .nav-right img{
        display: none;
        
    }
    .nav-right .user-icon{
        display: block;
        width: 30px;
         padding: 10px 0;
    }
    .nav-middle .search-box input{
        width: 100px;
         padding: 10px 0;
    }
    .nav-middle .mic-icon{
        display: none;
         padding: 10px 0;
    }
    .logo{
        width: 90px;
    }
    
.shortcut-links a:first-child{
    color:#ed3833 ;
}
.sidebar hr{
    border: 0;
    font-size: 08px;
    height: 1px;
    background: #ccc;
    width: 50%;
}
.subscibed-list h3{
    font-size: 08px;
    margin: 20px 0;
    color: #5a5a5a;
}
.subscibed-list a{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: fit-content;
    flex-wrap: wrap;

}
/*-------------------------------play-video-page-----------------------------*/
.play-container{
    padding-left: 2%;
}
.row{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.play-video{
    flex-basis: 69%;

}
.right-sidebar{
    flex-basis: 30%;
}
.play-video video{
    width: 100%;
}
.side-video-list{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
.side-video-list img{
    width: 50%;
}
.class-vid-list img{
width: 50%;
 display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
.side-video-list .small-thumbnail{
    flex-basis: 49%;
}
.side-video-list .vid-info{
    flex-basis: 49%;
}
.play-video .tags a{
    color: #0000ff;
    font-size: 13px;
}
.play-video h3{
    font-weight: 600;
    font-size: 22px;
}
.play-video .play-video-info{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 10px;
    font-size: 14px;
    color: #5a5a5a;
}
.play-video .play-video-info a img{
    width: 20px;
    margin-right: 8px;
}
.play-video .play-video-info a{
    display: inline-flex;
    align-items: center;
    margin-left: 15px;
}
.play-video hr{
    border: 0;
    height: 1px;
    background: #ccc;
    margin: 10px 0;
}
.plubisher{
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.plubisher div{
    flex: 1;
    line-height: 18px;
}
.plubisher img{
    width: 40px;
    border-radius: 50%;
    margin-right: 15px;
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}
*, :after, :before {
    border: 0 solid #e5e7eb;
    box-sizing: border-box;
}
user agent stylesheet
body {
    display: block;
    margin: 8px;
}
:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4 / 3;
    --wp--preset--aspect-ratio--3-4: 3 / 4;
    --wp--preset--aspect-ratio--3-2: 3 / 2;
    --wp--preset--aspect-ratio--2-3: 2 / 3;
    --wp--preset--aspect-ratio--16-9: 16 / 9;
    --wp--preset--aspect-ratio--9-16: 9 / 16;
    --wp--preset--color--black: #000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #fff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, #9b51e0 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, #7adcb4 0%, #00d082 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, #cf2e2e 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, #eee 0%, #a9b8c3 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, #4aeadc 0%, #9778d1 20%, #cf2aba 40%, #ee2c82 60%, #fb6962 80%, #fef84c 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, #ffceec 0%, #9896f0 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, #fecda5 0%, #fe2d2d 50%, #6b003e 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, #ffcb70 0%, #c751c0 50%, #4158d0 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, #fff5cb 0%, #b6e3d4 50%, #33a7b5 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, #caf880 0%, #71ce7e 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, #020381 0%, #2874fc 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: .44rem;
    --wp--preset--spacing--30: .67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60
2.25rem
: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, .2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, .4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, .2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}
.plubisher div p{
    color: #000;
    font-weight: 600;
    font-size: 18px;
}
.plubisher div span{
    font-size: 13px;
    color: #5a5a5a;

}
.plubisher button{
    background: red;
    color: #fff;
    padding: 8px 30px;
    border: 0;
    outline: 0;
    border-radius: 4px;
    cursor: pointer;
}
.vid-description{
    padding-left: 55px;
    margin: 15px 0;
}
.vid-description p{
    font-size: 14px;
    margin-bottom: 5px;
    color: #5a5a5a;
}
.vid-description h4{
    font-size: 14px;
    color: #5a5a5a;
    margin-top: 15px;
}
.add-comment{
    display: flex;
    align-items: center;
    margin: 30px 0;
}
.add-comment img{
    width: 35px;
    border-radius: 50%;
    margin-right: 15px;
}
.add-comment input{
    border: 0;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    background: transparent;

}
    .old-comment{
        display: flex;
        align-items: center;
        margin: 20px 0;
    }
    .old-comment img{
        width: 35px;

        border-radius: 50%;
        margin-right: 15px;
    }
    .old-comment h3{
        font-size: 14px;
        margin-bottom: 2px;
    }
    .old-comment h3 span{
        font-size: 12px;
        color: #5a5a5a;
        font-weight: 500;
        margin-left: 8px;

    }
 

    .about{
        flex-direction: column;
    }

    .about .contentBx{
        min-width: 100%;
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }
   .sec-quicklinks{
        min-width: 100%;
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }
.bx-bx-envelope{
        min-width: 100%;
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }
    .footer-container{
        min-width: 100%;
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }

    .about .contentBx,
    .about .imgBx{
        min-width: 100%;
        width: 100%;
        padding-right: 0px;
        text-align: center;
    }

    .about .imgBx{
        min-height: 250px;
    }

    .btn2{
        margin-bottom: 30px;
    }

    .post-header{
        height: 435px;
    }

    .post-header{
        margin-top: 9rem !important;
    }